Subject: Re: [PATCH] git-svn: allow the mergeinfo property to be set

From: Mathias Lafeldt <[email-masked]>
Date: Mon, 04 Oct 2010 09:56:14 +0200

Eric Wong wrote:
> Steven Walter <[email-masked]> wrote:
>> As a first step towards preserving merges across dcommit, we need a
>> mechanism to update the svn:mergeinfo property.
>>
>> Signed-off-by: Steven Walter <[email-masked]>
> 
> Thanks Steven,
> 
> I fixed a bashism and style issues in test case, but nonetheless acked
> and pushed it out to git://git.bogomips.org/git-svn along with a few
> others I had forgotten to tell Junio about while I was on vacation:
> 
> Eric Wong (1):
>       Documentation/git-svn: discourage "noMetadata"
> 
> Mathias Lafeldt (1):
>       git-svn: fix processing of decorated commit hashes
> 
> Steven Walter (2):
>       git-svn: check_cherry_pick should exclude commits already in our history
>       git-svn: allow the mergeinfo property to be set
> 

So, is Junio aware of those patches? Or is it better to resubmit my fix
separately?

-Mathias